ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Start V8.6

OwenC
Occasional Contributor

Smart Start V8.6

Theres no option for 2011 Server when selecting an operating system.

 

I understand that it's 2008 anyway, but I get an error "This disk does not match the selected operating system. Missing:sources/install.wim".

I have been selecting MS Windows SBS 200b, Standard X64 Edition

and I have Windows SBS 2011 Standard DISK.

 

Ideas what to do here appreciated.

 

OwenC

 

2 REPLIES
Abhishek Bangalore
Frequent Advisor

Re: Smart Start V8.6

Hello OwenC,

 

I understand that you are installing Windows 2011 server on the proliant server.

 

The smart start CD will not give you option for 2011

 

I would suggest you to directly install the OS on the server and after installing the OS please update the PSP and firmware.

 

Refer the link for the installation of the OS:

 

http://technet.microsoft.com/en-us/library/gg680347.aspx

 

Also, the BIOS of the server should be compatible with the 2011.

 

If, you are not able to do so please update the details of the server and the error message you are getting.

 

Refer the link for the OS compatibility matrix and check if, your server is listed here:

http://h18004.www1.hp.com/products/servers/windows/index.html

 

Regards,

 

Abhishek 

Help other's for Better Tomorrow

I am an HP Employee
Modris Bremze
Esteemed Contributor

Re: Smart Start V8.6

The latest SmartStart is v8.7. Please, try that. Looks like it supports SBS 2011, but the v8.6 does not.

http://h20000.www2.hp.com/...

http://h18004.www1.hp.com/products/servers/management/core-management-100.html